.btn,
.download-all-files {
  display: inline-block;
  padding: 1em;
  font-variant: petite-caps;
  letter-spacing: 0.05em;
  background-color: #8B3300;
  color: #FFF;
}

.btn:hover, .btn:active,
.download-all-files:hover,
.download-all-files:active {
  color: #E55900;
}

.body {
  font-size: 1.222em;
  line-height: 1.182em;
}

.body > p:last-child {
  margin-bottom: 0;
}

.body:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}

.links {
  list-style: none;
}

.links.inline {
  display: flex;
  flex-flow: row wrap;
  align-content: space-evenly;
  margin: .5em 0;
  padding: 0;
}

.links.inline li {
  margin-right: 1em;
}

.node-readmore {
  font-size: 1.222em;
}

.node-readmore a:after {
  content: '...';
}

h1#site-name {
  color: initial;
  text-align: center;
  font-size: 2.389em;
}

ol.clean,
ul.clean {
  list-style: none;
  margin: 0;
  padding: 0;
}

ol.separator li:not(:last-child),
ul.separator li:not(:last-child) {
  padding-bottom: .5em;
  border-bottom: 1px solid #E55900;
  margin-bottom: .5em;
}

.page-wrapper nav ol,
.page-wrapper nav ul:not(.contextual-links) {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-evenly;
  background-color: #8B3300;
}

.page-wrapper nav li {
  width: 100%;
  text-align: center;
  vertical-align: middle;
  padding: 0 1em;
}

.page-wrapper nav a {
  display: block;
  padding: 1em 0;
  font-variant: petite-caps;
  letter-spacing: 0.05em;
  color: #FFF;
}

.page-wrapper nav a.is-active {
  color: #E55900;
}

.page-wrapper nav.-borders li:not(:last-child) {
  border-right: 1px solid #fefefe;
}

.page-wrapper nav.-req-hover {
  opacity: .35;
  transition: opacity 250ms;
}

.page-wrapper nav.-req-hover:hover {
  opacity: 1;
}

div[data-drupal-messages] {
  margin: .5em;
}

div[data-drupal-messages] > div {
  margin: .5em 0;
  padding: .5em;
  border: 1px solid lightgray;
  box-shadow: 3px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

div[data-drupal-messages] > div.-warning {
  background: #ffffb8;
}

div[data-drupal-messages] > div.-error {
  background: #cf1322;
  color: whitesmoke;
}

body {
  background-color: #efefef;
}

table {
  min-width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 0.833em 0;
}

table caption {
  text-transform: uppercase;
  font-weight: bold;
  color: #fab700;
  text-align: center;
}

table thead {
  border-top: 2px solid #fab700;
  border-bottom: 2px solid #fab700;
}

table thead th {
  text-transform: uppercase;
  text-align: center;
  padding: 10px;
  color: #006ac6;
  border: 1px solid #F1F1F1;
}

table tbody tr {
  border-bottom: 1px solid #F1F1F1;
  color: #75787b;
}

table tbody tr td {
  padding: 10px;
  border: 1px solid #F1F1F1;
}

table tbody tr th {
  padding-left: 10px;
  border: 1px solid #F1F1F1;
}

table tfoot {
  color: #fab700;
  font-style: italic;
  border-bottom: 2px solid #fab700;
}

table tfoot tr td {
  padding: 10px;
  border: 1px solid #F1F1F1;
}
